Google Earth plug-in et navigateurs pour OS X

Le
J.P
Ce plug-in ne marche ici qu'avec Chrome.
En fait,Chrome ne demande pas de réinstaller le plug-in comme avec
safari ou firefox, mais la roue tourne sans arrêt et rien n'arrive après
un tout petit bout de vue satellite.

J'ai raté quelque chose ?

Merci

--
Jean-Pierre
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
newdb
Le #23819341
J.P
En fait,Chrome ne demande pas de réinstaller le plug-in comme avec
safari ou firefox, mais la roue tourne sans arrêt et rien n'arrive après
un tout petit bout de vue satellite.




aucun souci ici (imac intel avec 2go de ram sous mac os x 10.6.8),
tant sous safari 5.1 que opera 11.51 ou firefox 8.0-beta
et chrome 14.0.835.186 et même ce bon vieil omniweb 5.11 ...

le plugin (version 6.0.3.2197 - 59,3mo) est bien installé dans
/Library/Internet Plug-Ins


--
@@@@@
E -00 comme on est very beaux dis !
' `) /
|_ =="
J.P
Le #23819471
In article (denisb) wrote:

J.P > En fait,Chrome ne demande pas de réinstaller le plug-in comme avec
> safari ou firefox, mais la roue tourne sans arrêt et rien n'arrive après
> un tout petit bout de vue satellite.


aucun souci ici (imac intel avec 2go de ram sous mac os x 10.6.8),
tant sous safari 5.1 que opera 11.51 ou firefox 8.0-beta
et chrome 14.0.835.186 et même ce bon vieil omniweb 5.11 ...

le plugin (version 6.0.3.2197 - 59,3mo) est bien installé dans
/Library/Internet Plug-Ins



Ok, merci.

--
Jean-Pierre
J.P
Le #23819461
In article (denisb) wrote:

J.P > En fait,Chrome ne demande pas de réinstaller le plug-in comme avec
> safari ou firefox, mais la roue tourne sans arrêt et rien n'arrive après
> un tout petit bout de vue satellite.


aucun souci ici (imac intel avec 2go de ram sous mac os x 10.6.8),
tant sous safari 5.1 que opera 11.51 ou firefox 8.0-beta
et chrome 14.0.835.186 et même ce bon vieil omniweb 5.11 ...

le plugin (version 6.0.3.2197 - 59,3mo) est bien installé dans
/Library/Internet Plug-Ins



Ok, merci.
Le dossier Library, c'est celui du système ou le tien (Users/xxx) ?

--
Jean-Pierre
newdb
Le #23819601
J.P
Le dossier Library, c'est celui du système ou le tien (Users/xxx) ?



le dossier du sytème oui.
http://i.minus.com/jQ3ycyhUMsM6j.jpg


--
@@@@@
E -00 comme on est very beaux dis !
' `) /
|_ =="
Le Moustique
Le #23819591
Le 04/10/11 08:02, J.P a écrit :
le plugin (version 6.0.3.2197 - 59,3mo) est bien installé dans
> /Library/Internet Plug-Ins





Idem en ce qui me concerne (mais je n'utilise pas Chrome). Même taille,
même version.

Ok, merci.
Le dossier Library, c'est celui du système ou le tien (Users/xxx) ?



Celui du système.

--
/) Le Moustique
-:oo=
) CC BY-NC-ND
Je nettoyais mon clavier, et le coup est parti tout seul.
pehache
Le #23819641
Le 04/10/11 06:33, J.P a écrit :
Ce plug-in ne marche ici qu'avec Chrome.
En fait,Chrome ne demande pas de réinstaller le plug-in comme avec
safari ou firefox, mais la roue tourne sans arrêt et rien n'arrive après
un tout petit bout de vue satellite.

J'ai raté quelque chose ?



J'ai justement essayé de l'installer hier. Je n'ai pas d'autre
navigateur installé que Safari, mais de toutes façons je n'arrive même
pas à installer le plugin : je double-clique dessus et rien ne se passe
(et il n'y a rien qui arrive dans le dossier /Library/Internet Plug-Ins/
, d'ailleurs)

J'ai fini par installer l'application Google Earth

--
pehache
sebastienmarty
Le #23819921
J.P
In article (denisb) wrote:

> le plugin (version 6.0.3.2197 - 59,3mo) est bien installé dans
> /Library/Internet Plug-Ins

Ok, merci.
Le dossier Library, c'est celui du système ou le tien (Users/xxx) ?



Le tien c'est ~/Library, pas /Library :)

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
g4fleurot
Le #23820751
SbM
Le tien c'est ~/Library, pas /Library :)



Il vaut mieux vérifier les deux.
En installation par double clic, j'avais la version 6.1 dans la
bibliothèque système et la 6.0 dans la bibliothèque perso.
Donc en fait, bien que pensant avoir installé la 6.1 je continuais à
utiliser la 6.0

--
Gérard FLEUROT
g4fleurot
Le #23820731
Fleuger
bibliothèque système



Lapsus : Bibliothéque racine "/" et non système.

--
Gérard FLEUROT
Le Moustique
Le #23820811
Le 04/10/11 13:27, Fleuger a écrit :
Lapsus : Bibliothéque racine "/" et non système.



Tu as bien fait de préciser, moi aussi j'ai confondu biblio racine et
système. Il s'agit bien de /Library...

--
/) Le Moustique
-:oo=
) CC BY-NC-ND
Je nettoyais mon clavier, et le coup est parti tout seul.
Publicité
Poster une réponse
Anonyme